

"addURL" = "إضافة رابط";
"serverAlreadyExistsPrompt" = "الخادم٪ s موجود بالفعل. إضافة URL جديد؟";
"unknownError" = "خطأ غير معروف";
"existingServer" = "الخادم الحالي";

/* Represents the light theme setting */
"light" = "فاتح";

/* Represents the dark theme setting */
"dark" = "داكن";

/* Represents the system theme setting */
"system" = "نظام";

/* Represents the Appearance setting label */
"appearance" = "مظهر خارجي";
"yourFavorites" = "المفضلة لديك";
"wip" = "أعمال جارية";
"WhosWatching" = "من يشاهد؟";
"username" = "اسم المستخدم";
"notImplementedYetWithType" = "النوع:٪ @ لم يتم تنفيذه بعد :(";
"tryAgain" = "حاول مجددا";
"tags" = "العلامات";
"switchUser" = "تغيير المستخدم";
"suggestions" = "اقتراحات";
"studios" = "استوديوهات";
"studio" = "استوديو";
"sortBy" = "صنف حسب";
"serverURL" = "عنوان URL للخادم";
"serverInformation" = "معلومات الخادم";
"selectCastDestination" = "حدد وجهة الإرسال";
"seeAll" = "اظهار الكل";
"seasons" = "مواسم";
"search" = "بحث";
"seasonAndEpisode" = "S٪ 1 $ @: E٪ 2 $ @";
"reset" = "إعادة ضبط";
"playbackSpeed" = "سرعة التشغيل";
"playbackSettings" = "إعدادات التشغيل";
"play" = "تشغيل";
"playNext" = "شغل التالي";
"password" = "كلمة المرور";
"pageOfWithNumbers" = "الصفحة٪ 1 $ @ من٪ 2 $ @";
"otherUser" = "مستخدم آخر";
"ok" = "موافق";
"noResults" = "لايوجد نتائج.";
"noCastdevicesfound" = "لم يتم العثور على أجهزة بث ..";
"nextUp" = "القادم";
"moreLikeThis" = "المزيد مثل هذا";
"loginToWithString" = "تسجيل الدخول إلى ٪@";
"login" = "تسجيل الدخول";
"localServers" = "الخوادم المحلية";
"loading" = "جار التحميل";
"library" = "مكتبة";
"latestWithString" = "آخر ٪@";
"home" = "الصفحة الرئيسية";
"genres" = "الأنواع";
"filters" = "المرشحات";
"filterResults" = "تصفية النتائج";
"error" = "خطأ";
"episodes" = "الحلقات";
"displayOrder" = "ترتيب العرض";
"director" = "مخرج";
"continueWatching" = "استئناف المشاهدة";
"connectToServer" = "اتصل بالخادم";
"connectToJellyfin" = "الاتصال ب Jellyfin";
"connectManually" = "ربط يدويا";
"connect" = "إتصال";
"changeServer" = "تغيير الخادم";
"back" = "عودة";
"audioTrack" = "مقطع صوتي";
"audioAndCaptions" = "الصوت والتعليقات التوضيحية";
"apply" = "فعل";
"allMedia" = "جميع الوسائط";
"allGenres" = "جميع الأنواع";
"accessibility" = "إمكانية الوصول";
"searchingDots" = "البحث…";
"previousItem" = "الغرض السابق";
"nextItem" = "الغرض التالي";
"close" = "إغلاق";
"jumpBackward" = "الرجوع للوراء";
"jumpForward" = "التخطي للأمام";
"playAndPause" = "بدء / توقف";
"showFlattenView" = "تسطيح أغراض المكتبة";
"reportIssue" = "تبليغ عن مشكلة";
"requestFeature" = "طلب ميزة";
"sourceCode" = "الكود المصدري";
"remainingTime" = "الوقت المتبقي";
"currentPosition" = "المكان الحالي";
"chapters" = "فصول";
"tooManyRedirects" = "تحويلات كثيرة";
"customize" = "التعديل";
"file" = "ملف";
"playFromBeginning" = "البدء من جديد";
"removeFromResume" = "حذف من التكملة";
"showMissingEpisodes" = "عرض الحلقات المفقودة";
"showMissingSeasons" = "عرض المواسم المفقودة";
"missingItems" = "الأغراض مفقودة";
"airWithDate" = "يبث عند %s";
"unaired" = "لم يبث";
"missing" = "مفقود";
"none" = "لا شيء";
"cinematicViews" = "الرؤية السينمائية";
"confirmClose" = "تأكيد الاغلاق";
"pressDownForMenu" = "اضغط أسفلاً للقائمة";
"about" = "حول";
"recommended" = "المُقترح";
"refresh" = "تحديث";
"next" = "التالي";
"notAvailableSlash" = "غير متاح";
"multipleUsers" = "%d المستخدمين";
"oneUser" = "مستخدم واحد";
"present" = "حاضر‪‎‍‌‌‍‍";
"unableToConnectServer" = "لا يمكن الإتصال بالخادم";
"jumpLengthSeconds" = "%s ثواني";
"resume5SecondOffset" = "هامش الاكمال ٥ ثواني";
"noOverviewAvailable" = "النظرة الشاملة مفقودة";
"emptyNextUp" = "إفراغ التالي";
"largest" = "الأكبر";
"larger" = "أكبر";
"regular" = "طبيعي";
"smaller" = "أصغر";
"smallest" = "الأصغر";
"compact" = "مضغوط/مدمج";
"normal" = "عادي";
"noCodec" = "الCodec غير موجود";
"containers" = "الحاويات";
"runtime" = "مدة العرض";
"rated" = "قُيِّم";
"released" = "أُصدر";
"unauthorized" = "غير موثوق";
"unauthorizedUser" = "مستخدم غير موثوق";
"cannotConnectToHost" = "لم نستطع الاتصال بالمضيف";
"networkTimedOut" = "قُطع الاتصال بالشبكة";
"other" = "أُخرى";
"movies" = "الأفلام";
"tvShows" = "البرامج التلفزيونية";
"channels" = "قنوات";
"programs" = "تطبيقات";
"subtitles" = "التراجم";
"audio" = "الصوت";
"signInToServer" = "تسجيل الدخول بالمستخدم %s";
"signIn" = "تسجيل الدخول";
"signInGetStarted" = "سجل للبدء";
"subtitleSize" = "حجم الترجمة";
"showCastAndCrew" = "عرض طاقم العمل";
"showPosterLabels" = "عرض الغلاف";
"jumpGesturesEnabled" = "إشارات التخطي والرجوع مفعلة";
"jumpBackwardLength" = "طول الرجوع";
"jumpForwardLength" = "طول التخطي";
"videoPlayer" = "مشغّل الفيديو";
"server" = "خادم";
"user" = "مستخدم";
"overlayType" = "نوع الغطاء";
"overlay" = "غطاء";
"editJumpLengths" = "تغيير طول التخطي";
"autoPlay" = "التشغيل التلقائي";
"playNextItem" = "تشغيل التالي";
"playPreviousItem" = "تشغيل الغرض السابق";
"experimental" = "تجريبية";
"servers" = "خوادم";
"remove" = "حذف";
"operatingSystem" = "النظام التشغيلي";
"version" = "النسخة";
"url" = "الرابط";
"name" = "الاسم";
"serverDetails" = "تفاصيل الخادم";
"favorites" = "المفضلة";
"media" = "وسائط";
"information" = "معلومات";
"series" = "المسلسل";
"retry" = "إعادة المحاولة";
"connectToJellyfinServerStart" = "للبدء الرجاء الاتصال بسيرفر jellyfin";
"connectToJellyfinServer" = "الاتصال بسيرفر jellyfin";
"defaultScheme" = "الإعداد الإفتراضي";
"discoveredServers" = "الخوادم المكتشفة";
"closedCaptions" = "الترجمة غير المدمجة";
"items" = "الأغراض";
"castAndCrew" = "طاقم العمل";
"overview" = "نظرة شاملة";
"recentlyAdded" = "المُضاف مؤخرًا";
"noTitle" = "بدون عنوان";
"continue" = "اكمال";
"noLocalServersFound" = "لم نستطع إيجاد أي سيرفر محلي";
"cancel" = "إلغاء";
"settings" = "الاعدادات";
"removeAllUsers" = "مسح كل المستخدمين";
"resetAppSettings" = "إعادة ضبط اعدادات التطبيق";
"resetUserSettings" = "إعادة ضبط إعدادات المستخدم";
"networking" = "اعدادات الشبكة";
"seeMore" = "شاهد المزيد";
"noEpisodesAvailable" = "لا توجد أي حلقة";
"unknown" = "غير معلوم";
"userAlreadySignedIn" = "المستخدم %s مسجل مسبقاً";
"serverAlreadyConnected" = "السيرفر %s متصل مسبقاً";
"existingUser" = "مستخدم موجود";
"signedInAsWithString" = "مسجل كـ \"%@\"";
"season" = "موسم";
"searchDots" = "بحث…";
"cast" = "طاقم التمثيل";
"systemControlGesturesEnabled" = "ايماءات النظام مفعلة";
"unableToFindHost" = "فشل العثور على الخادم";
"publicUsers" = "مستخدمون عامون";
"episodeNumber" = "حلقة %1$@";
"cinematic" = "سينمائي";
"noPublicUsers" = "لا يوجد مستخدمون عامون";
"quickConnect" = "اتصال سريع";
"quickConnectCode" = "رمز الاتصال السريع";
"authorize" = "اِسْمَحْ";
"subtitleFont" = "خط الترجمة";
"quickConnectNotEnabled" = "ملاحظة: اتصال سريع غير مفعل";
"quickConnectStep3" = "٣. أدخل كلمة مرور التالية:";
